.meet{
    display: flex;
    justify-content: center;
    padding-top: 191px;
    &-wrapper{
        margin-top: 40px;
        display: grid;
        grid-template-columns: repeat(3, 279px);
        column-gap: 87px;
    }
    &-item{
        display: flex;
        flex-direction: column;
        justify-content: center;
        row-gap: 21px;
        &-descr{
            font-family: 'Roboto';
            font-style: normal;
            font-weight: 400;
            font-size: 15px;
            line-height: 28px;
            text-align: center;
            color: $grey-color;
        }
    }
}